Subject: Re: [PATCH v5 00/16] Add support for Synopsis DWMAC IP on NXP Automotive SoCs S32G2xx/S32G3xx/S32R45

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 19 Nov 2024 16:40:26 +0000

Hi,

On Tue, Nov 19, 2024 at 04:00:06PM +0100, Jan Petrous via B4 Relay wrote:
> The SoC series S32G2xx and S32G3xx feature one DWMAC instance,
> the SoC S32R45 has two instances. The devices can use RGMII/RMII/MII
> interface over Pinctrl device or the output can be routed
> to the embedded SerDes for SGMII connectivity.
> 
> The provided stmmac glue code implements only basic functionality,
> interface support is restricted to RGMII only. More, including
> SGMII/SerDes support will come later.
> 
> This patchset adds stmmac glue driver based on downstream NXP git [0].

A few things for the overall series:

1. Note that net-next is closed due to the merge window, so patches should
   be sent as RFC.

2. The formatting of the subject line should include the tree to which
   you wish the patches to be applied - that being net-next for
   development work.

For more information, see:

https://kernel.org/doc/html/v6.12/process/maintainer-netdev.html#netdev-faq

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!